<?xml version='1.0'?>

<reference anchor='RFC3662'>

<front>
<title>A Lower Effort Per-Domain Behavior (PDB) for Differentiated Services</title>
<author initials='R.' surname='Bless' fullname='R. Bless'>
<organization /></author>
<author initials='K.' surname='Nichols' fullname='K. Nichols'>
<organization /></author>
<author initials='K.' surname='Wehrle' fullname='K. Wehrle'>
<organization /></author>
<date month='December' year='2003' /></front>

<seriesInfo name='RFC' value='3662' />
<format type='TXT' octets='39029' target='ftp://ftp.isi.edu/in-notes/rfc3662.txt' />
</reference>
